.TextFieldFilter {
    width: 400px;
    margin-right: 5%;
}


@media only screen and (max-width: 600px) {
    .TextFieldFilter {
        width: 250px;
    }
}


@media only screen and (max-width: 380px) {
    .TextFieldFilter {
        width: 220px;
    }
}